﻿﻿@charset "utf-8";
body{background-image:url("images/bg2.jpg");background-color:#f18928;background-repeat:repeat-x;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:20px;font-weight:normal; color: #605F5F;}
body{background-image:url("images/bg2.jpg");background-color:#f18928;background-repeat:repeat-x;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:20px;font-weight:normal; color: #605F5F;}
img{border:0px;}
.green{font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:20px;font-weight:bold;color:#78a520;}
.orange{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:15px;font-weight:bold;color:#df7218;padding-left:4px;text-decoration:none;}
.orange-add{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;text-decoration:none;}
.orange-add a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#df7218;text-decoration:none;}
.orange-add a:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;}
.black{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:15px;font-weight:bold;color:#000000;}
.gray{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:20px;font-weight:normal;color:#605f5f;}
.wite{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:15px;font-weight:normal;color:#ffffff;text-decoration:none;}
.style1{color:#DF7118}
.wel{font-size:12px;line-height:20px;text-align:justify; color: #605F5F;}
#nav{color:#fff;font-size:14px;font-weight:bold;}
#nav ul{list-style:none;margin:0px;padding:0px;line-height:50px;color:#fff;font-size:14px;}
#nav ul li{float:left;padding-right:16px;padding-left:16px;color:#fff;}
#nav ul li a{color:#fff;text-decoration:none;padding-left:4px;padding-right:4px;}
#nav ul li a:hover{color:#000;background-color:#f6a256;display:block;padding-left:4px;padding-right:4px;text-decoration:none;font-size:14px;}
.one-top{width:591px;height:93px;}
.two-top{width:591px;height:68px;}
.three-top{width:591px;height:66px;}
.game-name{width:190px;padding-left:10px;font-size:18px;color:#fff;}
.game-name a{text-decoration:none;color:#fff;}
.game-name a:hover{color:#000;}
.game-rating{width:116px;font-size:20px;color:#fff;text-align:center;}
.game-bonus{width:148px;font-size:20px;color:#000;text-align:center;}
.game-button{width:120px;font-size:11px;font-weight:bold;color:#fff;text-align:center;}
.games-top-rating{width:112px;text-align:center;color:#fff;font-size:16px;font-weight:bold;}
.bos-topz{width:148px;text-align:center;color:#fff;font-size:16px;font-weight:bold;}
.g-button{background-image:url("images/green.png");background-repeat:no-repeat;height:29px;width:96px;line-height:26px;text-decoration:none;color:#fff;display:block;font-weight:bold;}
.g-button:hover{background-image:url("images/red-button.png");background-repeat:no-repeat;height:29px;width:96px;color:#fff;}
.r-button{background-image:url("images/red-button.png");background-repeat:no-repeat;height:29px;width:96px;line-height:26px;text-decoration:none;color:#fff;display:block;font-weight:bold;}
.r-button:hover{background-image:url("images/green.png");background-repeat:no-repeat;height:29px;width:96px;color:#fff;}
.read{
float:right;
font-weight:bold;
}
.header_bg
{
background:url("images/header_bg.png") no-repeat;
width:1003px;
height:165px;
font-family:"Trebuchet MS";
}
.spielen_btn
{
background:url("images/spielen_btn.png") no-repeat center;
width:229px;
height:50px;
text-align:center;


}
.spielen_btn a
{
color:#000;
font-size:24px;
text-decoration:none;
}
.euro_gratis
{
font-size:30px;
color:#FFF;
padding-bottom:25px;
text-align:center;
text-transform:uppercase;
text-shadow:1px 1px 2px #666666;
}


.euro_gratis_a
{
font-size:19px;
color:#000;
padding-bottom:20px;
text-align:center;
}
.bingo_bg
{
background:url("images/bingo_bg.png") no-repeat;
width:264px;
height:289px;
text-align:center;
}
.bingo_bg img
{
border:1px solid #759c29;
}
.bingo_bg h2
{
color:#85a741;
font-size:20px;
font-weight:normal;
margin:0px;
padding:0px;
text-shadow:1px 1px 1px #2b2b2b;
}
.deposit_left
{
width:132px;
height:48px;
background-color:#f8f6f6;
}
.deposit_left_a
{
width:132px;
height:48px;
background-color:#f8f6f6;
-webkit-border-radius:5px 0px 0px 0px;
-moz-border-radius:5px 0px 0px 0px;
border-radius:5px 0px 0px 0px;
}
.deposit_left_b
{
width:132px;
height:48px;
background-color:#f8f6f6;
-webkit-border-radius:0px 0px 0px 5px;
-moz-border-radius:0px 0px 0px 5px;
border-radius:0px 0px 0px 5px;
}
.deposit_out
{
border:1px solid #e6e1e1;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.deposit_out a
{
text-decoration:none;
color:#000;
font-size:12px;
}
.deposit_out a:hover
{
color:#999999;
}
.casino_name
{
width:137px;
height:auto;
text-align:center;
}
.casino_name_color
{
width:137px;
height:auto;
text-align:center;
background-color:#fbf9f9;
}
.border
{
border-bottom:1px solid #e6e1e1;
float:left;
}
.bordernone
{
border:none;
}

.social{
padding:5px 10px 5px 10px; 
text-align:center;
}
.social img{
padding:0px 10px 0px 10px; 

}

.green1{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:20px;font-weight:bold;color:#78a520;}
.clearfix::after{content:"";display:table;clear:both}
